local _, ns = ...
local region = "tw"
local F

local function Load(self, event, ...)
F = function() ns.dbh["亞雷戈斯"]={} end; F()
F = function() ns.dbh["冰霜之刺"]={} end; F()
F = function() ns.dbh["冰風崗哨"]={} end; F()
F = function() ns.dbh["地獄吼"]={} end; F()
F = function() ns.dbh["夜空之歌"]={} end; F()
F = function() ns.dbh["天空之牆"]={} end; F()
F = function() ns.dbh["寒冰皇冠"]={} end; F()
F = function() ns.dbh["尖石"]={} end; F()
F = function() ns.dbh["屠魔山谷"]={} end; F()
F = function() ns.dbh["巨龍之喉"]={} end; F()
F = function() ns.dbh["憤怒使者"]={} end; F()
F = function() ns.dbh["日落沼澤"]={} end; F()
F = function() ns.dbh["暗影之月"]={} end; F()
F = function() ns.dbh["水晶之刺"]={} end; F()
F = function() ns.dbh["狂熱之刃"]={} end; F()
F = function() ns.dbh["眾星之子"]={} end; F()
F = function() ns.dbh["米奈希爾"]={} end; F()
F = function() ns.dbh["聖光之願"]={} end; F()
F = function() ns.dbh["血之谷"]={} end; F()
F = function() ns.dbh["語風"]={} end; F()
F = function() ns.dbh["銀翼要塞"]={} end; F()
F = function() ns.dbh["阿薩斯"]={} end; F()
F = function() ns.dbh["雷鱗"]={} end; F()
end
local Load_Frame = CreateFrame("FRAME")
if region == ns.REGION then
    Load_Frame:RegisterEvent("PLAYER_ENTERING_WORLD")
    Load_Frame:SetScript("OnEvent", Load)
end
